Bug 985143 - RFE: New keyboard shortcut
RFE: New keyboard shortcut
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 18:54 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-08 20:00:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2013-07-16 18:54:09 EDT
Selecting text in the XML editor and pressing CTRL-ALT-T will replace any XML special characters (like <) with entities (like &lt;).

This is live on the dev server.
Comment 1 Lee Newson 2013-07-17 23:22:19 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.